@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;1,200&display=swap');
* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background: #f8f9fa;
    z-index: 100;
}

section {
    padding: 30px 0px;
}

.alert {
    margin: 0;
}


/* Style The Dropdown Button */

.dropbtn {
    /* background-color: #4CAF50; */
    color: white;
    /* padding: 20px; */
    font-size: 16px;
    border: none !important;
    cursor: pointer;
    outline: none;
}

.dropbtn:hover {
    background: #ffff !important;
    color: rgb(46, 46, 46) !important;
}


/* The container <div> - needed to position the dropdown content */

.dropdown {
    position: relative;
    display: inline-block;
    margin-top: 1px !important;
}


/* Dropdown Content (Hidden by Default) */

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin-top: 5px;
}


/* Links inside the dropdown */

.dropdown-content a {
    color: #ffff !important;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}


/* Change color of dropdown links on hover */

.dropdown-content a:hover {
    background-color: #fff !important;
    color: #fff !important;
}


/* Show the dropdown menu on hover */

.dropdown:hover .dropdown-content {
    display: block;
}


/* Change the background color of the dropdown button when the dropdown content is shown */


/* .dropdown:hover .dropbtn {
    background-color: #3e8e41;
  } */


/* Styling for Navbar Desktop-start */

.Navbarlink ul li a {
    color: #179e5f !important;
    font-size: 16px !important;
}

.Navbarlink ul li a:hover {
    color: black !important;
}

.Navbarlink button {
    background: transparent;
    border: 2px solid #179e5f;
    padding: 6px 12px;
    color: #179e5f;
    border-radius: 5px;
}

.Navbarlink button:hover {
    color: #fff;
    background: #179e5f;
}


/* Styling for Navbar Desktop-End */


/* Styling for Navbar Mobile-starts */

.dropdown {
    text-align: center;
}
.navbar>.container {
    flex-wrap: nowrap;
}
.offcanvas {
    width: 350px;
}

/* .btn{
    padding: 0 !important;
} */

.Navbarlinkmobile ul li a {
    color: #179e5f !important;
    margin-bottom: 10px;
    text-align: center;
    font-size: 16px !important;
}

.Navbarlinkmobile ul li a:hover {
    color: black !important;
    background: #179e5f;
}

.Navbarlinkmobile button {
    background: transparent;
    border: 2px solid #179e5f;
    padding: 6px 12px;
    color: #179e5f;
    border-radius: 5px;
}

.Navbarlinkmobile button:hover {
    color: #fff;
    background: #179e5f;
}

.mobbutton {
    background: none;
    outline: none;
    border: none;
    color: #179e5f;
    font-size: 30px !important;
    padding: 0 !important;
    margin-left: 30px;
}

.offcanvas {
    width: 75% !important;
}

/* Styling for Navbar Mobile-Ends */


/* Banner styling starts here */

@media (max-width: 600px) {
    .navbar a img {
        margin-right: 0;
        margin-left: 1rem;
        width: 60px;
    }
    .nav-item {
        text-align: center;
    }
    .nav-item a {
        text-transform: initial;
        font-size: 16px;
        font-weight: 500;
    }
}


/* Second Nav styling Ends here */


/* About Banner styling starts */

.about-banner {
    background-image: linear-gradient(rgba(135, 136, 140, 0.7), rgba(4, 9, 29, 0.7)), url("img/whoweare.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.about-banner button {
    background: #ffff;
    color: #179e5f;
    border: none;
    border-radius: 10px;
    box-shadow: 0px 0px 5px rgb(46, 44, 44);
    padding: 0.8rem 2rem 0.8rem 2rem;
    font-size: 1.5rem;
    font-weight: 600;
}

.about-banner button:hover {
    color: #fff;
    background: #179e5f;
}

.about-banner h2 {
    width: 50%;
    font-weight: 600;
    color: #ffffff;
    font-size: 4rem;
    margin-top: 10px;
    line-height: 80px;
    /* text-shadow: 0px 0px 2px rgb(255, 255, 255); */
}

.middletagtext {
    margin-top: 100px !important;
}

.about-banner p {
    color: #ffff;
    margin-bottom: 50px;
    font-weight: 600;
    width: 550px;
    font-size: 15px;
}

.card1 {
    height: 310px;
    position: relative;
    padding: 5px;
    margin: 20px 0px;
    border-top: 4px solid #179e5f;
    border-bottom: 4px solid #179e5f;
}

.hit {
    text-align: center;
    font-size: 120px;
    position: absolute;
    top: 120px;
    left: 110px;
    opacity: 0.1 !important;
    color: #179e5f;
}

.statements {
    background: #fff;
}

.card:hover {
    background: #dadcdf;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
}

.card-title {
    text-align: center;
    font-weight: 900px !important;
    color: #179e5f;
}

.card1:nth-child(2) {
    margin-top: 20px !important;
}

.card-body p {
    font-weight: 600 !important;
    text-align: center;
}

.our-story h2 {
    font-weight: 700;
    font-size: 4rem;
    color: #179e5f;
    padding-bottom: 5px;
    text-shadow: 0px 0px 5px rgb(46, 44, 44);
}

.content h3 {
    box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    -webkit-box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    -moz-box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    border-radius: 10px;
    padding: 10px;
    width: 30%;
    align-content: center;
    background: #179e5f;
    color: #e7e7e7;
    text-align: center;
    margin-bottom: 20px;
}

.content {
    box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    -webkit-box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    -moz-box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    border-radius: 10px;
    padding: 30px;
}

.offcanvas {
    width: 75% !important;
}

.content p {}

.our-story p {
    font-weight: 500;
    font-size: 23;
}

.small-card {
    height: 100px;
    margin-bottom: 10px;
    background: #179e5f;
}

.small-card i {
    color: #fff;
    font-size: 30px !important;
}

.service-row {}

.small-card p {
    font-size: 16px !important;
    padding-bottom: 5px;
    color: #fff;
}

.box {
    align-items: center;
    margin-top: 50px;
}

.our-storybody {
    margin-right: 30px;
    text-align: justify;
}

.box-row1 {
    margin-right: 3px !important;
}

.Get-inTouch {
    background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(4, 9, 29, 0.7)), url('./img/images\ 6.jpg');
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    color: rgb(151, 151, 151);
    align-items: center;
    align-content: center;
    background-color: rgba(223, 28, 28, 0.1);
    box-shadow: -1px 6px 5px -1px rgba(107, 107, 107, 0.78);
}

.Gtext h1 {
    font-size: 4rem;
    text-align: center;
    color: #ffff;
    font-weight: 700;
    text-shadow: 0px 0px 2px rgb(255, 255, 255);
}

.Gtext p {
    font-size: 16px;
    color: #f2f2f2;
    font-weight: 700;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 50px;
}

.Gbutton a {
    background: #ffff;
    color: #179e5f;
    border: none;
    border-radius: 10px;
    box-shadow: 0px 0px 5px rgb(46, 44, 44);
    padding: 0.8rem 2rem 0.8rem 2rem;
    font-size: 1.5rem;
    font-weight: 600;
    text-decoration: none;
}

.Gbutton a:hover {
    color: #dadcdf;
    background: #179e5f;
    border: none;
}

.Gbutton button:hover {
    background: #179e5f;
    color: #fecb00;
}


/*Footer section styling starts here */

.soc-icon {}

.soc-icon a {
    text-decoration: none;
    color: #179e5f;
    font-size: 20px;
}

.info span {
    font-size: 20px;
    font-weight: 700;
}

.bi-youtube::before {
    color: #FF0000;
}

.bi-twitter::before {
    color: #1DA1F2;
}

.bi-linkedin::before {
    color: #0077b5;
}

.bi-facebook::before {
    color: #3b5998;
}

.footer-section {
    background: rgb(226, 226, 226);
}

li.list-item.head1 {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin-bottom: 10px !important;
}

li.list-item.head2 {
    font-size: 20px !important;
    font-weight: 600;
    margin-bottom: 10px !important;
}

@media (max-width :700px) {
    li.list-item.head1 {
        font-size: 20px !important;
        font-weight: 600 !important;
        margin-bottom: 10px !important;
    }
    li.list-item.head2 {
        font-size: 20px !important;
        font-weight: 600;
        margin-top: 10px !important;
    }
    .footer-items .head3 {
        font-size: 20px !important;
        font-weight: 600;
        margin-top: 10px !important;
    }
}

.footer ul li {
    font-size: 18px !important;
    line-height: 30px;
    list-style: none;
}

.footer ul li a {
    text-decoration: none;
    color: rgb(32, 32, 32);
}

.footer-row {
    margin-bottom: 30px !important;
}

.foot p {
    color: rgb(32, 32, 32);
    font-size: 40 !important;
}

.footer-items span input {
    width: 300px;
    height: 50px;
    position: relative;
    outline: none;
    /* border: none; */
    border-radius: 10px;
    background: transparent;
}

.footer-items span button {
    height: 40px;
    /* position: absolute; */
    margin-left: -100px;
    cursor: pointer;
    outline: none;
    border-radius: 10px;
    background: #179e5f;
    color: #fff;
    font-size: 16;
}

.navbar-brand {
    margin-right: 0 !important;
}